@charset "utf-8";

body {
  margin: auto;
  padding: 0;
  font-size: 20px;
  line-height: 25px;
  color: #2d2d2d;
  text-align: left;
  font-family: 'Hind', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  background: #fff
}

div,
ul,
h1,
h2,
h3,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0
}

img {
  border: 0
}

li {
  list-style: none
}

.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px
}

b {
  font-family: 'Barlow', sans-serif
}

.bold {
  font-family: 'Barlow', sans-serif;
  text-transform: uppercase
}

div#container {
  height: auto
}

.contentWrap {
  width: 1004px;
  margin: 0 auto;
  position: relative
}

.tophdr {
  height: 42px;
  background: url(/pfp/171/assets/12831.jpg) center top no-repeat;
  margin: 0;
  padding: 0
}

.top-sec-txt {
  font-size: 16px;
  line-height: 42px;
  color: #fff;
  text-align: center
}

.top-sec-txt span {
  font-family: 'Barlow', sans-serif;
  color: #f00
}

div#section1,
div#section2,
div#section3,
div#section4,
div#section5,
div#section6,
div#section7,
div#section8,
div#carsec {
  min-width: 1004px;
  width: 100%;
  margin: 0 auto;
  display: block
}

div#section1 {
  background: url(/pfp/171/assets/12832.jpg) center top no-repeat;
  height: 800px
}

.lft-content,
.rgt-form {
  float: left;
  display: inline-block;
  width: 68.5%;
  margin: 0;
  padding: 0;
  position: relative
}

.rgt-form {
  width: 31.5%
}

.s1logo {
  position: absolute;
  top: 30px;
  left: 123px
}

.s1-seal {
  position: absolute;
  top: 17px;
  right: 35px
}

.s1-hding,
.s10-hding {
  margin: 118px 0 0 188px
}

.s1-txt1 {
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #1b1b1b;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 12px 0 0 190px
}

.s1-3x {
  float: left;
  margin: 17px 4px 0 188px
}

.s1-txt2,
.s10-txt span {
  font-size: 30px;
  line-height: 30px;
  color: #125c9c;
  letter-spacing: -1.5px;
  border-bottom: 1px solid #d9d9d9;
  width: 343px;
  float: right;
  padding: 14px 0 5px 0;
  margin: 0 10px 5px 0;
  font-weight: 700
}

.s1-txt3 {
  font-size: 22px;
  line-height: 24px;
  color: #2d2d2d;
  letter-spacing: -1px;
  padding: 17px 0 0 262px
}

.s1-txt3 span {
  color: #3ca324;
  font-weight: 600
}

ul.bullet-point {
  margin: 0;
  clear: both;
  padding: 20px 10px 0 277px
}

ul.bullet-point li {
  background: url(/pfp/171/assets/12833.png) left 10px no-repeat;
  font-weight: 600;
  font-size: 24px;
  line-height: 25px;
  text-transform: uppercase;
  letter-spacing: -1px;
  border-bottom: 1px solid #d7d7d7;
  margin: 0;
  padding: 13px 0 8px 42px
}

ul.bullet-point li span {
  color: #1a5baa
}

ul.bullet-point li:nth-child(2) {
  background: url(/pfp/171/assets/12834.png) left 10px no-repeat
}

ul.bullet-point li:nth-child(3) {
  background: url(/pfp/171/assets/12835.png) left 10px no-repeat
}

ul.bullet-point li:nth-child(4) {
  background: url(/pfp/171/assets/12836.png) left 12px no-repeat;
  border-bottom: 0
}

.s1-prod {
  position: absolute;
  top: 465px;
  left: -45px;
  max-width: 250px;
}

.s1-arrow {
  margin: 28px 0 0 125px;
  position: relative
}

.as-seen {
  margin: 10px 0 0 244px
}

.rx {
  margin: 12px 0 0 0;
  display: block
}

.form-position {
  margin: 35px 0 0 0;
  position: relative
}

.frm-top {
  margin: 21px auto 0 auto;
  display: block
}

.frmtop-txt {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  padding: 3px 0 0 0;
  position: relative;
  margin: 10px 0 0 0
}

.frmtop-txt span {
  color: #2c4b78;
  font-weight: 700;
  font-size: 29px;
  position: absolute;
  left: 60px;
  top: 3px
}

.frm-fields {
  margin: 10px auto 0 auto;
  display: block;
  width: 98%
}

.frmElemts {
  display: inline-block;
  float: left;
  margin: 3.5px 0 5px 18px
}

.frmElemts input,
.frmElemts label,
.frmElemts select {
  display: inline-block;
  float: left
}

.frmElemts label {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 29px;
  width: 100%;
  font-size: 15px;
  color: #fff;
  text-align: left;
  margin-right: 6px
}

.frmElemts input,
.frmElemts select {
  font-family: 'Hind', sans-serif;
  background: 0;
  width: 276px;
  height: 34px;
  font-size: 14px;
  background-color: #FFF;
  outline: 0;
  padding: 0 4px;
  box-sizing: border-box;
  border: 1px solid #c5c7d1
}

.frmElemts select {
  width: 274px;
  height: 34px;
  line-height: 34px
}

.submit {
  margin: 11px 0 0 18px;
  background: url(/pfp/171/assets/12700.png) 0 0 no-repeat;
  height: 75px;
  width: 280px;
  cursor: pointer;
  border: 0;
  outline: 0
}

div#carsec {
  height: 488px;
  background: url(https://s3.amazonaws.com/subscribe-funnels-production/assets/71ae3796-e1f7-40e3-bd63-96f02daf8caa/desktop/css/../images/carsec.jpg) center top no-repeat
}

.carsec-hding {
  margin: 0 auto 0 auto;
  padding: 14px 0 0 0;
  display: block
}

div#section2 {
  background: url(/pfp/171/assets/12837.jpg) center top no-repeat;
  height: 840px
}

.s2lft-test,
.s2rgt-test {
  float: left;
  display: inline-block;
  width: 50%;
  position: relative;
  margin: 14px 0 0 0;
  height: 210px
}

.lft-test-img,
.rgt-test-img {
  position: absolute;
  left: -76px;
  top: 23px
}

.rgt-test-img {
  left: 45px;
  top: 23px
}

.s2-t-desc,
.s2-t-desc2 {
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #125c9c;
  text-align: left;
  text-transform: uppercase;
  padding: 52px 0 0 155px
}

.s2-t-desc2 {
  padding: 52px 0 0 230px
}

.s2-t-txt,
.s2-t-txt2,
.s2-t-name1,
.s2-t-name2 {
  font-size: 17px;
  line-height: 22px;
  color: #000;
  padding: 8px 80px 0 155px;
  position: relative;
  height: 80px
}

.s2-t-txt2,
.s2-t-name2 {
  padding: 8px 0 0 230px
}

.s2-t-name1,
.s2-t-name2 {
  color: #125c9c;
  font-size: 18px;
  font-family: 'Barlow', sans-serif;
  font-style: italic;
  height: auto
}

.s2mid-blu-txt,
.s2mid-blu-txt2 {
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 65px;
  right: -27px
}

.s2mid-blu-txt span,
.s2mid-blu-txt2 {
  font-family: 'Barlow', sans-serif;
  font-size: 25px;
  letter-spacing: -1px
}

.s2mid-blu-txt2 {
  font-size: 18px;
  right: -18px;
  top: 111px
}

.sec2hding,
.sec4hding,
.sec6hding,
.sec8hding {
  font-size: 40px;
  line-height: 45px;
  color: #eb1212;
  letter-spacing: -3px;
  margin: 0;
  padding: 33px 0 0 0;
  display: block
}

.sec2hding span,
.sec4hding span,
.sec6hding span,
.sec8hding span {
  color: #000;
  font-size: 57px;
  line-height: 50px;
  letter-spacing: -4px;
  font-weight: 700
}

.sec2-p1,
.sec2-p2,
.sec2-p3 {
  float: left;
  display: inline-block;
  padding: 16px 0 0 0;
  margin: 0
}

.sec2-p1,
.sec2-p2 {
  font-size: 26px;
  line-height: 26px;
  letter-spacing: -2px;
  color: #fff;
  padding: 21px 0 0 7px
}

.sec2-p2 {
  font-size: 93px;
  color: #eb1212;
  padding: 24px 0 0 0
}

.sec2-p3 {
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  padding: 22px 0 0 30px
}

.problem-1,
.problem-2,
.problem-3,
.problem-4 {
  float: left;
  display: inline-block;
  width: 200px;
  margin: 174px 15px 0 0
}

.problem-2 {
  margin: 174px 24px 0 0
}

.prob-hding {
  font-size: 26px;
  line-height: 30px;
  color: #ed1010;
  text-align: left;
  letter-spacing: -1px;
  padding: 9px 0 0 0;
  font-weight: 700
}

.prob-txt {
  font-size: 18px;
  line-height: 22px;
  color: #0a0a0a;
  letter-spacing: -1px;
  padding: 7px 0 0 0
}

.problem-4 {
  width: 350px;
  margin: 235px 0 0 0
}

.prob4-txt1 {
  font-family: 'Barlow', sans-serif;
  position: relative;
  font-size: 23px;
  line-height: 23px;
  color: #eb1212;
  padding: 0 0 0 122px;
  letter-spacing: -1px
}

.prob4-txt1 span {
  font-size: 55px;
  position: absolute;
  left: 0;
  top: 8px;
  letter-spacing: -4px
}

.prob-txt2 {
  font-size: 23px;
  line-height: 28px;
  color: #0a0a0a;
  font-style: italic;
  letter-spacing: -1px;
  padding: 5px 0 0 0
}

div#section3 {
  height: 609px;
  background: url(/pfp/171/assets/12838.jpg) center top no-repeat;
  position: relative
}

.s3-content {
  padding: 11px 0 0 300px;
}

.sec3hding,
.sec4hding,
.sec5hding,
.sec7hding {
  font-size: 50px;
  line-height: 50px;
  letter-spacing: -1px;
  text-transform: uppercase;
  color: #000;
  margin: 0;
  padding: 14px 0 0 0
}

.s3-sb-hding,
.sec3-p2,
.s4-sb-hding {
  font-size: 46px;
  line-height: 26px;
  color: #125c9c;
  letter-spacing: -1px;
  padding: 0;
  font-weight: 700
}

.sec3-p1,
.sec3-p1b {
  padding: 27px 0 0 0;
  line-height: 25px
}

.sec3-p1b {
  padding: 19px 0 0 35px
}

.sec3-p1 span,
.sec3-p1b span {
  font-weight: 700
}

.sec3-p2 {
  color: #ff4e00;
  font-size: 30px;
  line-height: 39px;
  padding: 34px 0 0 35px
}

.sec3-p3 {
  font-family: 'Barlow', sans-serif;
  font-size: 27px;
  line-height: 27px;
  color: #101010;
  text-transform: uppercase;
  padding: 0 0 0 35px;
  letter-spacing: -1px
}

ul.s3-list {
  margin: 12px 0 0 35px;
  width: 421px;
  height: 34px;
  background: url(/pfp/171/assets/12839.png) left top no-repeat
}

ul.s3-list li {
  float: left;
  display: inline-block;
  text-transform: uppercase;
  padding: 0;
  margin-right: 17px;
  font-size: 18px;
  line-height: 31px;
  color: #fff;
  text-align: center;
  width: 124px;
  box-sizing: border-box
}

ul.s3-list li:nth-child(2) {
  margin-right: 25px;
  width: 120px
}

ul.s3-list li:nth-child(3) {
  margin-right: 0
}

.s3-prod {
  position: absolute;
  top: 350px;
  right: -42px;
  max-width: 202px;
}

.usa-seal {
  position: absolute;
  top: 458px;
  right: 104px
}

.strip {
  background: url(/pfp/171/assets/12840.jpg) center top no-repeat;
  height: 116px;
  margin: 0 auto 0 auto;
  padding: 0
}

.strip-txt {
  font-size: 26px;
  line-height: 30px;
  color: #fff;
  text-align: left;
  margin: 0;
  padding: 18px 0 0 0
}

.strip-txt span {
  font-size: 40px;
  line-height: 40px;
  letter-spacing: -2px;
  font-weight: 700;
  text-shadow: 2px 2px #175b88
}

.strip-txt span.orngtxt {
  color: #ffad41
}

.button {
  position: absolute;
  top: 22px;
  right: 0
}

div#section4 {
  background: url(/pfp/171/assets/12841.jpg)center top no-repeat;
  height: 844px;
  clear: both
}

.sec4hding {
  text-align: center;
  padding: 52px 0 0 0
}

.s4-sb-hding {
  text-align: center
}

ul.s3bnft-list {
  text-align: left;
  margin: 64px 0 0 450px
}

ul.s3bnft-list li {
  position: relative;
  clear: both;
  height: 121px;
  margin: 0
}

ul.s3bnft-list li:nth-child(2),
ul.s3bnft-list li:nth-child(3) {
  margin: 0 0 2px 0
}

.bnft-img {
  position: absolute;
  top: -30px;
  right: 0
}

.bnft-txt1 {
  font-size: 26px;
  line-height: 28px;
  color: #000;
  padding: 0
}

.bnft-txt1 span {
  color: #125c9c
}

.bnft-txt2 {
  padding: 4px 0 0 0;
  width: 425px;
  font-size: 18px;
  line-height: 25px
}

.mny-bck {
  position: absolute;
  top: 667px;
  left: 339px
}

.sec4-p1 {
  color: #000;
  font-size: 22px;
  line-height: 22px;
  letter-spacing: -1px;
  padding: 32px 0 0 504px
}

.sec4-p1 span {
  color: #ff4e00
}

.sec4-p2 {
  font-size: 18px;
  line-height: 20px;
  padding: 4px 0 0 504px
}

.s4product1 {
  position: absolute;
  left: -90px;
  max-width: 250px;
  top: 568px;
}

.s4product2 {
  position: absolute;
  right: -15px;
  top: 690px;
  max-width: 125px;
  transform: rotate(63deg);
  -webkit-transform: rotate(63deg);
}

div#section5 {
  background: url(/pfp/171/assets/12842.jpg)center top no-repeat;
  height: 728px
}

.sec5hding {
  padding: 45px 0 0 0
}

.sec5-p1 {
  width: 660px;
  padding: 24px 0 0 0
}

.sec5-p1 span {
  font-weight: 700
}

.sec5-p2 {
  font-size: 32px;
  line-height: 30px;
  color: #fff;
  padding: 35px 0 0 13px
}

.s5-lft,
.s5-rgt {
  float: left;
  display: inline-block;
  width: 230px;
  margin: 0
}

.s5-rgt {
  width: 500px
}

.s5lft-p1 {
  font-size: 30px;
  line-height: 34px;
  color: #ffd25f;
  text-align: center;
  letter-spacing: -1px;
  font-weight: 700;
  padding: 32px 0 0 0
}

.s5lft-p1 span {
  font-size: 40px;
  font-weight: 700
}

.s5lft-p2 {
  text-align: center;
  color: #fff;
  font-size: 23px;
  line-height: 28px;
  padding: 4px 0 0 0
}

.s5lft-p2 span {
  font-size: 30px;
  letter-spacing: -1px
}

.s5rgt-p1,
.s5rgt-p2 {
  font-weight: 600;
  color: #000;
  font-size: 24px;
  padding: 31px 0 3px 14px;
  background: url(/pfp/171/assets/12843.jpg) 14px bottom no-repeat;
  text-transform: uppercase;
  letter-spacing: -1px
}

.s5rgt-p2 {
  padding: 12px 0 5px 14px
}

.s5rgt-p3 {
  text-align: left;
  padding: 4px 0 0 14px;
  line-height: 21px;
  font-size: 20px;
  color: #1c1c1c
}

.s5-prod,
.s5-img {
  position: absolute;
  top: 400px;
  max-width: 250px;
  right: 70px
}

.s5-img {
  top: 327px;
  right: -62px
}

.s5-natural {
  font-size: 24px;
  line-height: 26px;
  padding: 25px 0 0 312px
}

.s5-natural span {
  color: #25c414;
  font-style: italic
}

div#section6 {
  background: url(/pfp/171/assets/12844.jpg)center top no-repeat;
  height: 745px
}

.sec6hding {
  text-align: center;
  display: block;
  padding: 67px 0 0 0
}

.ingrdnts-seal {
  position: absolute;
  right: 30px;
  top: 152px
}

.ingrnds-1 {
  width: 504px;
  margin: 42px 0 0 315px
}

.s6-lft-p1 {
  padding: 46px 19px 0 0
}

.s6-lft-p2 {
  font-size: 24px;
  line-height: 26px;
  font-weight: 600;
  padding: 16px 0 0 0
}

.supplement {
  margin: 19px 0 0 0
}

ul.s6ingrnds-list {
  margin: 8px 0 0 205px
}

ul.s6ingrnds-list li {
  float: left;
  display: inline-block;
  margin: 0;
  width: 266px;
  padding: 0;
  box-sizing: border-box
}

.ingrnds-img {
  margin: 3px 0 10px 5px;
  display: block
}

.ingrnds-txt,
.ingrnds-txtb {
  font-size: 26px;
  line-height: 26px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: -1px;
  color: #000;
  padding: 10px 0 0 12px
}

.ingrnds-txtb {
  padding: 4px 0 0 12px
}

.ingrnds-txt span,
.ingrnds-txtb span {
  color: #125c9c
}

.line {
  height: 4px;
  width: 42px;
  background: #86b5dd;
  margin: 13px 0 10px 12px
}

.ingrnds-txt2,
.ingrnds-txt2b {
  line-height: 24px;
  color: #000;
  padding: 0 0 0 12px
}

.ingrnds-txt2b {
  padding: 0 40px 0 12px
}

div#section7 {
  background: url(/pfp/171/assets/12845.jpg)center top no-repeat;
  height: 734px
}

.sec7hding {
  padding: 71px 0 0 0
}

.testimonial-1,
.testimonial-2 {
  float: left;
  display: inline-block;
  height: 410px;
  width: 480px;
  margin: 80px 44px 0 0;
  box-sizing: border-box
}

.testimonial-2 {
  margin: 80px 0 0 0
}

.t-img {
  margin: 10px 0 0 173px;
  display: block
}

.test-p1 {
  font-weight: 600;
  color: #125c9c;
  font-size: 18px;
  line-height: 20px;
  padding: 4px 0 0 0;
  text-align: center;
  text-transform: uppercase
}

.test-p1 span {
  color: #9c9c9c;
  font-weight: 400
}

.test-p2 {
  font-weight: 600;
  font-size: 22px;
  color: #125c9c;
  line-height: 25px;
  text-align: center;
  padding: 3px 0 0 0
}

.test-p3 {
  text-align: center;
  font-size: 19px;
  line-height: 24px;
  padding: 2px 25px 0 25px;
  height: 160px
}

.tstar {
  margin: 0 auto;
  display: block
}

div#section8 {
  background: url(/pfp/171/assets/12846.jpg)center top no-repeat;
  height: 780px;
  overflow: hidden
}

.s8-content {
  margin: 0 0 0 418px
}

.s8logo {
  position: absolute;
  left: 423px;
  top: 59px
}

.s8-seal {
  position: absolute;
  top: 41px;
  right: 58px
}

.s8hding-img {
  margin: 159px 0 0 0
}

.sec8-p1 {
  padding: 7px 0 0 0;
  font-size: 22px
}

ul.s8-percentage {
  background: url(/pfp/171/assets/12847.png) left top no-repeat;
  margin: 27px 0 0 151px;
  height: 196px;
  padding: 0
}

ul.s8-percentage li {
  font-weight: 600;
  font-size: 26px;
  line-height: 28px;
  color: #171717;
  letter-spacing: -1px;
  margin: 0;
  padding: 29px 0 12px 0
}

ul.s8-percentage li span {
  color: #1b72df
}

ul.s8-percentage li:nth-child(2) span {
  color: #ed7100
}

ul.s8-percentage li:nth-child(3) span {
  color: #73b30b
}

.s8button {
  margin: 26px 0 0 149px
}

.s8-prod {
  position: absolute;
  top: 440px;
    left: 125px;
    max-width: 250px;
}

div#footer {
  background: #fff;
  border-top: 1px solid #b8b8b8
}

.ftrtxt,
.ftrtxt2 {
  font-size: 14px;
  line-height: 30px;
  color: #000;
  text-align: center;
  padding: 20px 0 25px 0;
  margin: 0
}

.ftrtxt2 {
  padding: 30px 60px 0 60px;
  line-height: 20px
}

.ftrtxt a,
.ftrtxt a:hover {
  text-decoration: none;
  color: #000
}

.ftrtxt2 a,
.ftrtxt2 a:hover {
  text-decoration: underline;
  color: #7493e8
}

.chk-bg {
  background: url(https://s3.amazonaws.com/subscribe-funnels-production/assets/71ae3796-e1f7-40e3-bd63-96f02daf8caa/desktop/css/../images/chk-bg.jpg) center top no-repeat;
  float: left;
  width: 100%
}

.chk-mid {
  background: #fff;
  display: table;
  padding-bottom: 59px;
  -webkit-box-shadow: 0 -30px 50px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 -30px 50px -5px rgba(0, 0, 0, 0.75);
  box-shadow: 0 -30px 50px -5px rgba(0, 0, 0, 0.75);
  min-width: 1004px
}

.chk-top-bar {
  height: 100px;
  width: 96%;
  border-bottom: 2px solid #e6e6e6;
  padding: 5px 0;
  margin: 0 auto;
  display: block;
  box-sizing: border-box
}

.ck-logo {
  float: left;
  padding: 30px 0 0 0
}

.hdr-asseen {
  float: left;
  padding: 10px 0 0 15px
}

.steps {
  padding: 23px 0 0 68px
}

.chk-lft-box {
  float: left;
  width: 689px;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  margin-top: 25px
}

.view-offer {
  background: #e5f3ff;
  border: 2px solid #125c9c;
  padding: 0;
  height: 52px;
  text-align: left;
  width: 599px
}

.view-offer p {
  font-size: 18px;
  line-height: 24px;
  color: #000;
  text-align: center;
  padding: 12px 0 0 0
}

.watch {
  margin: 0 10px -7px 0
}

.view-offer p {
  font-weight: 600
}

.view-offer p span {
  font-weight: 700;
  color: #f00
}

.chk-hdg-txt1 {
  background: url(https://s3.amazonaws.com/subscribe-funnels-production/assets/71ae3796-e1f7-40e3-bd63-96f02daf8caa/desktop/css/../images/tik.png) left 21px no-repeat;
  padding: 16px 0 5px 28px;
  color: #5a5a5a;
  margin: 0 0 0 10px
}

.chk-hdg-txt1 span {
  font-family: 'Barlow', sans-serif;
  color: #61a017;
  text-transform: uppercase
}

.chk-hdg-txt2 {
  font-size: 17px;
  line-height: 20px;
  color: #5a5a5a;
  padding: 0 0 0 40px
}

.chk-hdg-txt2 span {
  color: #125c9c;
  font-weight: 600
}

.chk-prd-box {
  float: left;
  margin-top: 18px;
  padding: 0 0 11px;
  width: 94%;
  border-top: 1px solid #dedede
}

.chk-lft-prod {
  float: left;
  margin: 0
}

.chk-lft-prod>img {
  margin-left: -5px;
  padding-top: 12px
}

.chk-prd-details-box {
  float: right;
  width: 352px
}

ul.prod-deatil {
  margin: 48px 0 0 0;
  display: table;
  padding-bottom: 13px;
  border-bottom: 1px solid #dedede
}

ul.prod-deatil li {
  float: left;
  display: inline-block;
  font-size: 17px;
  line-height: 24px;
  color: #555;
  padding: 0
}

ul.prod-deatil li:first-child span {
  font-family: 'Barlow', sans-serif;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  color: #555
}

ul.prod-deatil li:last-child span {
  font-weight: 600
}

ul.prod-deatil li:nth-child(2) {
  padding: 0 0 0 85px
}

ul.chk-list-item {
  float: left;
  width: 90%;
  margin: 6px 0 10px 0
}

ul.chk-list-item li {
  font-size: 16px;
  line-height: 35px;
  padding: 0;
  float: left;
  width: 100%;
  color: #5a5a5a
}

ul.chk-list-item li:nth-child(2) {
  font-weight: 700;
  text-transform: uppercase;
  color: #5a5a5a;
  font-size: 16px;
  background: #e2f4ff;
  margin-top: 18px;
  padding: 3px 5px 0 5px;
  line-height: 32px
}

ul.chk-list-item li p:first-child {
  float: left;
  text-align: left
}

ul.chk-list-item li p:last-child {
  float: right;
  text-align: right
}

.stock {
  font-size: 17px;
  line-height: 22px;
  color: #717171;
  padding: 6px 0 0 0;
  text-align: center
}

.stock span {
  color: #f00
}

.post {
  margin: 17px 22px 0 0;
  float: right
}

.chk-book {
  left: 35px;
  position: absolute;
  top: -15px
}

.chk-terms {
  font-size: 17px;
  line-height: 22px;
  color: #6e6e6e;
  padding: 16px 34px 0 0;
  text-align: justify
}

.chk-terms a,
.chk-terms a:hover {
  color: #939393;
  text-decoration: none
}

.sec1-rgt-box {
  float: right;
  width: 313px;
  margin: 24px 0 0 0;
  border-radius: 6px 6px 0 0
}

.frm-box {
  margin: 0;
  display: table;
  width: 100%;
  padding: 0
}

.index-frm-top {
  float: left
}

.card {
  vertical-align: middle;
  margin-top: 8px
}

.index-frm-mid {
  background: url(https://s3.amazonaws.com/subscribe-funnels-production/assets/71ae3796-e1f7-40e3-bd63-96f02daf8caa/desktop/css/../images/chk-frm-mid.png) center top repeat-y
}

.sameas {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-align: center;
  line-height: 18px;
  padding: 17px 30px 10px 30px;
  color: #fff
}

.sameas span {
  font-size: 13px
}

.frmElemts select.short {
  width: 137px;
  margin-right: 4px
}

.frmElemts input.short2 {
  width: 131px;
  margin-right: 10px;
  float: left
}

.what {
  float: right;
  color: #fff;
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 5px 0 0 10px;
  padding: 9px 0 0 0
}

.what a,
.what a:hover {
  color: #fff
}

.frm-terms {
  padding: 15px 17px
}

.frm-terms,
.frm-terms a,
.frm-terms a:hover {
  font-size: 11px;
  line-height: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  box-sizing: border-box
}

.chk-btn {
  margin: 0 auto;
  display: block;
  padding: 5px 0 12px 0
}

.s5-arrow {
  position: absolute;
  transform: rotate(-60deg);
  -webkit-transform: rotate(-60deg);
  top: 360px;
  right: -71px;
  opacity: 0
}

.sec5-arr-wo {
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  transition: all 2s;
  -webkit-transition: all 2s;
  top: 514px;
  right: -66px;
  opacity: 1
}

.s8arrow {
  position: absolute;
  transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
  position: absolute;
  top: 150px;
  left: 970px;
  opacity: 0
}

.sec8-arr-wo {
  left: 900px;
  top: 321px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transition: all 2s ease;
  -webkit-transition: all 2s ease;
  opacity: 1
}

.head-bg,
.up2-head-bg {
  background: #f89c30;
  width: 100%;
  height: 66px;
  position: absolute;
  left: 0
}

.up2-head-bg {
  background: #1a5baa
}

.up-head-txt1 {
  font-size: 30px;
  line-height: 27px;
  text-align: center;
  color: #fff;
  margin: 0 auto;
  text-transform: uppercase;
  padding: 6px 0 0 0;
  font-family: 'Barlow', sans-serif
}

.up-head-txt2 {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  margin: 0 auto;
  letter-spacing: .3px;
  padding: 3px 0 0 0
}

.up-head-txt2 span {
  font-weight: 700
}

.up1-logo {
  margin: 15px 0 0
}

.up-mid {
  padding: 70px 0 0;
  position: relative;
  width: 100%
}

.mid-lft,
.mid-rgt,
.mid-lft2,
.mid-rgt2 {
  float: left;
  width: 48%;
  float: left;
  display: inline-block;
  height: 560px;
  box-sizing: border-box;
  margin: 0 0 0 2%;
  position: relative
}

.mid-lft2,
.mid-rgt2 {
  height: 500px
}

.mid-rgt,
.mid-rgt2 {
  margin: 0 2% 0 0
}

.up-box-txt,
.up2-box-txt {
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  font-size: 24px;
  line-height: 28px;
  color: #1a5baa;
  margin: 0;
  padding: 12px 0 0 0
}

.up2-box-txt {
  font-size: 27px;
  line-height: 30px
}

.up1-arrow {
  position: absolute;
  left: 0;
  bottom: 63px
}

.mid-left2-bg {
  height: 109px;
  margin: 21px 0 0 0
}

.product-1 {
  margin: 25px auto 0 auto;
  display: block
}

ul.up2-list {
  padding: 6px 0 0 0;
  margin: 0 auto;
  width: 400px;
  display: block
}

ul.up2-lwidth {
  width: 360px
}

ul.up2-list li {
  display: inline-block;
  float: left;
  border-right: 1px solid #bdbdbd;
  font-size: 18px;
  line-height: 22px;
  color: #000;
  padding: 0 18px 5px 18px;
  text-align: center;
  box-sizing: border-box
}

ul.up2-list li:last-child {
  padding-right: 0
}

ul.up2-list li span {
  color: #6082c5;
  text-transform: uppercase;
  font-weight: 700
}

ul.up2-list li img {
  margin-bottom: 10px
}

ul.up2-list li:nth-child(3) {
  border-right: 0
}

.up2-box-txt2 {
  text-align: center;
  font-size: 24px;
  line-height: 28px;
  color: #000;
  margin: 0;
  padding: 6px 0 0 2px
}

.up2-box-txt2 span {
  color: #1a5baa;
  text-transform: uppercase;
  font-weight: 700
}

.up2-box-txt3 {
  text-align: center;
  font-size: 22px;
  line-height: 24px;
  color: #000;
  padding: 9px 0 0 6px
}

.up2-box-txt3 span {
  font-weight: 700
}

.up2-box-txt4 {
  font-size: 45px;
  line-height: 45px;
  font-weight: 700;
  color: #1a5baa;
  text-align: center;
  padding: 10px 0 0 0
}

.up2-btn {
  margin: 9px auto 0 auto;
  display: block;
  padding: 0 0 0 1px;
  width: 283px;
  height: 86px;
  background: url(https://s3.amazonaws.com/subscribe-funnels-production/assets/71ae3796-e1f7-40e3-bd63-96f02daf8caa/desktop/css/../images/up2-btn.png) center top no-repeat
}

.logos2 {
  margin: 5px auto 0 auto;
  display: block;
  padding: 0
}

.product-2 {
  margin: 15px auto 0 auto;
  display: block
}